# Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/orthogr/Orthographic.cpp File Reference

`#include <math.h>`
`#include "Orthographic.h"`
`#include "MapProjection4Parameters.h"`
`#include "MapProjectionCoordinates.h"`
`#include "GeodeticCoordinates.h"`
`#include "CoordinateConversionException.h"`
`#include "ErrorMessages.h"`

Go to the source code of this file.

## Variables

const double | PI = 3.14159265358979323e0
const double | PI_OVER_2 = ( PI / 2.0)
const double | MAX_LAT = ( (PI * 90) / 180.0 )
const double | TWO_PI = (2.0 * PI)

## Variable Documentation

const double MAX_LAT = ( (PI * 90) / 180.0 )

Definition at line 116 of file Orthographic.cpp.

const double PI = 3.14159265358979323e0

Definition at line 114 of file Orthographic.cpp.

const double PI_OVER_2 = ( PI / 2.0)

Definition at line 115 of file Orthographic.cpp.

const double TWO_PI = (2.0 * PI)

Definition at line 117 of file Orthographic.cpp.